<?php

declare(strict_types=1);

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

/**
 * @param int $id
 * @param string $message
 * @param string $email
 * @param string $sender
 */
class Message extends Model
{
    use HasFactory,
        SoftDeletes;

    protected $guarded = [];
}
